
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 348px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 413px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
height: 80px;
overflow: hidden;
white-space: nowrap;
width: 348px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 413px;
}

.jcarousel-skin-tango .jcarousel-item {width: 74px;height: 74px;}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 21px;
    right: 0;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
}


.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 21px;
    left: 0;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}

.jcarousel-next-disabled {background: url(../images/slide_arrows.png) -19px 0 !important;opacity:0.3;cursor:default !important;}
.jcarousel-prev-disabled {background: url(../images/slide_arrows.png) 0 0 !important;opacity:0.3;cursor:default !important;}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    cursor: pointer;
}



.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    cursor: pointer;
}

